Subrion Opensource CMS - Feature #457

To display common site title if frontend is turned off

November 24, 2012 03:57 - Batyr Mackenov

Status: Resolved Start date: November 24, 2012
Priority: Normal Due date:

Assignee: Vasily Bezruchkin % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 2.3.0

Description

It would be nice to show the site title in addition to explanation text when Administrator is disabled the frontend.

Currently there is no valid HTML HEAD section at all.

History

#1 - December 10, 2012 03:51 - Vasily Bezruchkin
- Assignee set to Gleb Surinov

- Target version changed from 4.5.0 to 2.3.0

#2 - December 11, 2012 11:08 - Vasily Bezruchkin
- Status changed from New to Resolved
- Assignee changed from Gleb Surinov to Vasily Bezruchkin

- % Done changed from 0 to 100

Implemented. commit:92286ec0af4481cd1eddad597b6882d7955e48cd
